VORONOTA-CADSCORE(1)

NAME
voronota-cadscore - implementation of CAD-score method using Voronota

DESCRIPTION
'voronota-cadscore' script is an implementation of CAD-score method using Voronota.

  Basic options:

--input-target | -t
    string * input target structure file in PDB format

--input-model | -m
    string * input model structure file in PDB format

--input-filter-query
    string input atoms filtering query parameters

--output-residue-scores
    string output text file with residue scores

--output-residue-scores-pdb-t
    string output target PDB file with residue scores as B-factors

--output-residue-scores-pdb-m
    string output model PDB file with residue scores as B-factors

--smoothing-window
    number residue scores smoothing window size, default is 0

--contacts-query
    string contacts query parameters

--contacts-query-inter-chain
    flag to consider only inter-chain contacts

--contacts-query-by-code
    string contacts query code, possible codes are AA, AS, SS, AM, MM, MS

--use-all-query-codes
    flag to output global scores for all query codes, one line per code

--cache-dir
    string path to cache directory

--output-header
    flag to output header before result line

--help | -h
    flag to display help message and exit

  Advanced options:

--ignore-residue-names
    flag to consider just residue numbers and ignore residue names

--enable-site-based-scoring
    falg to enable site-based scoring

--multiple-models
    flag to handle multiple models in PDB file

--remap-chains
    flag to automatically rearrange chain names for higher scores

--remap-chains-output
    string output file with chain names rearrangement

--old-regime
    flag to calculate areas as in pre-Voronota CAD-score

  Standard output (one line):

    {target file path} {model file path} {query code} {number of residues} {global score} {target total area} {corresponding model total area} [ {site-based number of residues} {site-based global score} {site-based target total area} {corresponding site-based model total area} ]